
#stacks_in_1017 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  11px;
}
#stacks_in_984>.s3_row {
	margin: 0 -10px;
}

#stacks_in_984>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_984>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_984>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_984>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_984>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_984 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(235, 210, 120, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_989 {
	font-size: 130%;
}

#stacks_in_985 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_990>.s3_row {
	margin: 0 -10px;
}

#stacks_in_990>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_990>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_990>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_990>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_990>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_990 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_996 {
	font-size: 130%;
}

#stacks_in_991 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_998>.s3_row {
	margin: 0 -10px;
}

#stacks_in_998>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_998>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_998>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_998>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_998>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_998 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_1003 {
	font-size: 130%;
}

#stacks_in_999 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_205>.s3_row {
	margin: 0 -10px;
}

#stacks_in_205>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_205>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_205>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_205>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_205>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_205 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_256 {
	font-size: 130%;
}

#stacks_in_246 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_637>.s3_row {
	margin: 0 -10px;
}

#stacks_in_637>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_637>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_637>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_637>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_637>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_637 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_643 {
	font-size: 130%;
}

#stacks_in_638 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_644>.s3_row {
	margin: 0 -10px;
}

#stacks_in_644>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_644>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_644>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_644>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_644>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_644 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_650 {
	font-size: 130%;
}

#stacks_in_645 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_651>.s3_row {
	margin: 0 -10px;
}

#stacks_in_651>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_651>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_651>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_651>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_651>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_651 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_657 {
	font-size: 130%;
}

#stacks_in_652 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_658>.s3_row {
	margin: 0 -10px;
}

#stacks_in_658>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_658>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_658>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_658>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_658>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_658 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_664 {
	font-size: 130%;
}

#stacks_in_659 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_665>.s3_row {
	margin: 0 -10px;
}

#stacks_in_665>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_665>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_665>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_665>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_665>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_665 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_671 {
	font-size: 130%;
}

#stacks_in_666 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_672>.s3_row {
	margin: 0 -10px;
}

#stacks_in_672>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_672>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_672>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_672>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_672>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_672 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_678 {
	font-size: 130%;
}

#stacks_in_673 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_679>.s3_row {
	margin: 0 -10px;
}

#stacks_in_679>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_679>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_679>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_679>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_679>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_679 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_685 {
	font-size: 130%;
}

#stacks_in_680 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_686>.s3_row {
	margin: 0 -10px;
}

#stacks_in_686>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_686>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_686>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_686>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_686>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_686 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_692 {
	font-size: 130%;
}

#stacks_in_687 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_700>.s3_row {
	margin: 0 -10px;
}

#stacks_in_700>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_700>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_700>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_700>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_700>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_700 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_706 {
	font-size: 130%;
}

#stacks_in_701 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_707>.s3_row {
	margin: 0 -10px;
}

#stacks_in_707>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_707>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_707>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_707>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_707>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_707 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_713 {
	font-size: 130%;
}

#stacks_in_708 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_714>.s3_row {
	margin: 0 -10px;
}

#stacks_in_714>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_714>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_714>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_714>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_714>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_714 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_720 {
	font-size: 130%;
}

#stacks_in_715 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_721>.s3_row {
	margin: 0 -10px;
}

#stacks_in_721>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_721>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_721>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_721>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_721>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_721 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_727 {
	font-size: 130%;
}

#stacks_in_722 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_728>.s3_row {
	margin: 0 -10px;
}

#stacks_in_728>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_728>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_728>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_728>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_728>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_728 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_734 {
	font-size: 130%;
}

#stacks_in_729 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_735>.s3_row {
	margin: 0 -10px;
}

#stacks_in_735>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_735>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_735>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_735>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_735>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_735 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_741 {
	font-size: 130%;
}

#stacks_in_736 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_749>.s3_row {
	margin: 0 -10px;
}

#stacks_in_749>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_749>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_749>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_749>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_749>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_749 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_755 {
	font-size: 130%;
}

#stacks_in_750 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_756>.s3_row {
	margin: 0 -10px;
}

#stacks_in_756>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_756>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_756>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_756>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_756>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_756 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_762 {
	font-size: 130%;
}

#stacks_in_757 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_763>.s3_row {
	margin: 0 -10px;
}

#stacks_in_763>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_763>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_763>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_763>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_763>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_763 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_769 {
	font-size: 130%;
}

#stacks_in_764 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_770>.s3_row {
	margin: 0 -10px;
}

#stacks_in_770>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_770>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_770>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_770>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_770>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_770 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_776 {
	font-size: 130%;
}

#stacks_in_771 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_777>.s3_row {
	margin: 0 -10px;
}

#stacks_in_777>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_777>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_777>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_777>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_777>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_777 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_783 {
	font-size: 130%;
}

#stacks_in_778 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_784>.s3_row {
	margin: 0 -10px;
}

#stacks_in_784>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_784>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_784>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_784>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_784>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_784 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_790 {
	font-size: 130%;
}

#stacks_in_785 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_791>.s3_row {
	margin: 0 -10px;
}

#stacks_in_791>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_791>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_791>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_791>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_791>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_791 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_797 {
	font-size: 130%;
}

#stacks_in_792 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_798>.s3_row {
	margin: 0 -10px;
}

#stacks_in_798>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_798>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_798>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_798>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_798>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_798 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_804 {
	font-size: 130%;
}

#stacks_in_799 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_805>.s3_row {
	margin: 0 -10px;
}

#stacks_in_805>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_805>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_805>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_805>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_805>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_805 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_811 {
	font-size: 130%;
}

#stacks_in_806 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_812>.s3_row {
	margin: 0 -10px;
}

#stacks_in_812>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_812>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_812>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_812>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_812>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_812 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_818 {
	font-size: 130%;
}

#stacks_in_813 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_820>.s3_row {
	margin: 0 -10px;
}

#stacks_in_820>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_820>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_820>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_820>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_820>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_820 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_825 {
	font-size: 130%;
}

#stacks_in_821 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_826>.s3_row {
	margin: 0 -10px;
}

#stacks_in_826>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_826>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_826>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_826>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_826>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_826 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_832 {
	font-size: 130%;
}

#stacks_in_827 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_833>.s3_row {
	margin: 0 -10px;
}

#stacks_in_833>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_833>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_833>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_833>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_833>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_833 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_839 {
	font-size: 130%;
}

#stacks_in_834 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_840>.s3_row {
	margin: 0 -10px;
}

#stacks_in_840>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_840>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_840>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_840>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_840>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_840 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_846 {
	font-size: 130%;
}

#stacks_in_841 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_847>.s3_row {
	margin: 0 -10px;
}

#stacks_in_847>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_847>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_847>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_847>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_847>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_847 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_853 {
	font-size: 130%;
}

#stacks_in_848 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_854>.s3_row {
	margin: 0 -10px;
}

#stacks_in_854>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_854>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_854>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_854>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_854>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_854 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_860 {
	font-size: 130%;
}

#stacks_in_855 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_861>.s3_row {
	margin: 0 -10px;
}

#stacks_in_861>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_861>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_861>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_861>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_861>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_861 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_867 {
	font-size: 130%;
}

#stacks_in_862 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_868>.s3_row {
	margin: 0 -10px;
}

#stacks_in_868>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_868>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_868>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_868>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_868>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_868 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_874 {
	font-size: 130%;
}

#stacks_in_869 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_875>.s3_row {
	margin: 0 -10px;
}

#stacks_in_875>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_875>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_875>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_875>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_875>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_875 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_881 {
	font-size: 130%;
}

#stacks_in_876 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_882>.s3_row {
	margin: 0 -10px;
}

#stacks_in_882>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_882>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_882>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_882>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_882>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_882 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_888 {
	font-size: 130%;
}

#stacks_in_883 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_889>.s3_row {
	margin: 0 -10px;
}

#stacks_in_889>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_889>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_889>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_889>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_889>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_889 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_895 {
	font-size: 130%;
}

#stacks_in_890 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_896>.s3_row {
	margin: 0 -10px;
}

#stacks_in_896>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_896>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_896>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_896>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_896>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_896 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_902 {
	font-size: 130%;
}

#stacks_in_897 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_903>.s3_row {
	margin: 0 -10px;
}

#stacks_in_903>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_903>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_903>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_903>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_903>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_903 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_909 {
	font-size: 130%;
}

#stacks_in_904 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_911>.s3_row {
	margin: 0 -10px;
}

#stacks_in_911>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_911>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_911>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_911>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_911>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_911 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_916 {
	font-size: 130%;
}

#stacks_in_912 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_924>.s3_row {
	margin: 0 -10px;
}

#stacks_in_924>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_924>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_924>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_924>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_924>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_924 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_930 {
	font-size: 130%;
}

#stacks_in_925 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_931>.s3_row {
	margin: 0 -10px;
}

#stacks_in_931>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_931>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_931>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_931>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_931>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_931 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_937 {
	font-size: 130%;
}
#stacks_in_938>.s3_row {
	margin: 0 -10px;
}

#stacks_in_938>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_938>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_938>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_938>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_938>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_938 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_944 {
	font-size: 130%;
}

#stacks_in_939 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_945>.s3_row {
	margin: 0 -10px;
}

#stacks_in_945>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_945>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_945>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_945>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_945>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_945 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_951 {
	font-size: 130%;
}

#stacks_in_946 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_952>.s3_row {
	margin: 0 -10px;
}

#stacks_in_952>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_952>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_952>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_952>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_952>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_952 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_958 {
	font-size: 130%;
}

#stacks_in_953 {
	background-color: rgba(249, 248, 240, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_959>.s3_row {
	margin: 0 -10px;
}

#stacks_in_959>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_959>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_959>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_959>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_959>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_959 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_965 {
	font-size: 130%;
}

#stacks_in_960 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_967>.s3_row {
	margin: 0 -10px;
}

#stacks_in_967>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_967>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_967>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_967>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_967>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_967 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_972 {
	font-size: 130%;
}

#stacks_in_968 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_1005>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1005>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1005>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1005>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1005>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1005>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1005 {
	background-color: rgba(249, 248, 240, 1.00);
	border: solid rgba(230, 202, 101, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}

#stacks_in_1010 {
	font-size: 130%;
}

#stacks_in_1006 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
